{% extends 'base.html.twig' %}

{% block title %}Hospital index{% endblock %}

{% block body %}
    <h1>Hospital index</h1>

    <table class="table">
        <thead>
        <tr>
            <th>Name</th>
            <th>actions</th>
        </tr>
        </thead>
        <tbody>
        {% for hospital in hospitals %}
            <tr>
                <td>{{ hospital.name }}</td>
                <td>
                    <a href="{{ path('hospital_show', {'id': hospital.id}) }}">show</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
